body {
    font-family: 'Roboto', helvetica, sans-serif;
    font-size: 16px;
    margin: 60px;
    padding: 20px;
    color: black;
    
}

h1 {
    font-size: 1.5em;
    color: gray;
}

p {
    
    color: black;
}

u.dotted{
  border-bottom: 1px dashed #999;
  text-decoration: none; 
}

p.ex {
    color: rgb(103,162,220);
}

#images{
    text-align:center;
    margin:50px auto; 
}